function StatusTwo()
 
	print("RP Name--Steam Name--SteamID")
	for k, v in pairs(player.GetAll()) do
	print(v:Nick().."--"..v:SteamName().."--"..v:SteamID())          
	
	end
end
concommand.Add("status_2", StatusTwo)



             --..v:SteamID().."              "..v:SteamName()"/n"